<?xml version="1.0" encoding="UTF-8"?>
<theme>
  <include>
    <!-- 包含表 -->
    <include src="commstyle.xml" />
  </include>

  <string>
    <!-- 字符串表 -->
  </string>

  <font>
    <!-- 字体表 -->
    <font name="font1" facename="微软雅黑" bold="true" fontsize="12" />
    <font name="font13" facename="微软雅黑" bold="true" fontsize="13" />
    <font name="edit" facename="微软雅黑" fontzise="14" />
    <font name="font_button" facename="微软雅黑" bold="true"  fontsize="16" />
    <font name="font_window" facename="微软雅黑" bold="true"  fontsize="13" />
    <font name="font_bottom" facename="微软雅黑" bold="false"  fontsize="12" />
	 <font name="font12b" facename="微软雅黑" bold="true"  fontsize="12" />
    <font name="font_underline" underline="true" facename="微软雅黑" fontsize="12" />
    <font name="font_version"  facename="微软雅黑" bold="false"  fontsize="11" />
  </font>

  <color>
    <!-- 颜色表 -->
  </color>

  <image>
    <!-- 图像 -->
  </image>

  <cursor>
    <!-- 鼠标指针 -->
  </cursor>

  <style>
    <!-- 样式表 -->
	<stylesheet name="caption" >
	 </stylesheet>
	 
	
	<stylesheet name="webbrowser" >
		<image src="src(resource/800-600-a11a.png)" size="376,48"/>
	</stylesheet>
	 
    <stylesheet name="bottom" >
		<image src="src(resource/bottom2.png) npatch(4,4,4,4)" />
    </stylesheet>

    <stylesheet name="searchstyle" >
      <image  src="resource/sosuo.png" size="231,34" />
      <string state="unfocused | empty" text="search" font="facename(微软雅黑) fontsize(14)" textcolor="rgb(180,180,180)" margin="2,0,0,0" textalign="ycenter" />
    </stylesheet>
	
	<stylesheet name="buttonset">
		<image state="normal | enabled" src="src(resource/button.png) source(0,0,77,27) npatch(5)" />
		<image state="hover | enabled" src="src(resource/button.png) source(0,27,77,27) npatch(5)" />
		<image state="pushed | enabled" src="src(resource/button.png) source(0,54,77,27) npatch(5)" />  
		<image state="disabled | normal" src="src(resource/button.png) source(0,81,77,26) npatch(5)"/>
		<image state="disabled | hover" src="src(resource/button.png) source(0,81,77,26) npatch(5)"/> 
		<text state="normal" font="#font2" textcolor="rgb(0,0,0)"  textalign="xcenter | ycenter" />
		<text state="hover" font="#font2" textcolor="rgb(0,0,0)"  textalign="xcenter | ycenter" />
		<text state="pushed" font="#font2" textcolor="rgb(0,0,0)" offset="1,1"  textalign="xcenter | ycenter" />
		
		<text state="disabled" font="#font2" textcolor="rgb(0,0,0)"  textalign="xcenter | ycenter" />
	</stylesheet>
	
	 
    <stylesheet name="checkbtnstyle" >
      <image  src="resource/sosuoa.png" size="35,34" />
    </stylesheet>

    <stylesheet name="contentbk" >
      <image  src="src(resource/ds.png) source(0,40,762,343) npatch(25,25,25,25)" />
    </stylesheet>
	
	 

    <stylesheet name="colorbk250" >
      <color rgb="250,250,250" />
    </stylesheet>

    <stylesheet name="colorbk240" >
      <color rgb="240,240,240" />
    </stylesheet>

    <stylesheet name="colorbk255" >
      <color rgb="255,255,255" />
    </stylesheet>

    <stylesheet name="versionupdate" >
      <text state="enabled | normal" textcolor="rgb(30,108,225)" textalign="left | ycenter | endellipsis" font="#font_underline"  />
      <text state="enabled | hover" textcolor="rgb(15,54,115)" textalign="left | ycenter | endellipsis"  font="#font_underline"  />
      <text state="enabled | pushed" textcolor="rgb(10,50,110)" offset="0,1" textalign="left | ycenter | endellipsis"  font="#font_underline"  />
    </stylesheet>

    <stylesheet name="photo" >
      <image src="resource/touxiang.png" />
    </stylesheet>

    <stylesheet name="fontbottom" >
      <text textcolor="rgb(0,0,0)"   textalign="ycenter" font="#font_bottom" />
    </stylesheet>
	
	 

    <stylesheet name="fontversion" >
      <text textcolor="rgb(255,255,255)"   textalign="ycenter" font="#font_window" />
    </stylesheet>

    <stylesheet name="fontheardphotoversion" >
      <text textcolor="rgb(255,255,255)"   textalign="ycenter" font="#font_version" />
    </stylesheet>

    <stylesheet name="namefont" >
      <image src="resource/xx.png"  size="14,14"  align="left" margin="5,0,0,0"/>
      <text textcolor="rgb(255,255,255)"   textalign="ycenter" font="#font_version"  margin="26,0,0,0" />
    </stylesheet>

    <stylesheet name="level" >
      <image src="resource/ty.png" size="20,20" margin="55,0,0,0" />
      <text textcolor="rgb(255,255,255)"   textalign="ycenter" font="#font_window" />
    </stylesheet>

    <!-- 背景描述  新建开始 暂停背景-->
    <stylesheet name="bkcenter">
      <image src="src(resource/ds02.png) source(0,0,760,40) npatch(25,25,25,25)" margin="0,0,2,0" height="40"/>
    </stylesheet>
	 
    <stylesheet name="bkcenter2">
      <image src="src(resource/ds02.png) source(0,41,760,40) npatch(25,25,25,25)" margin="0,0,2,0" height="40"/>
    </stylesheet>
    <!-- button 控件描述-->

    <stylesheet name="buttontest">
      <image src="resource/icon04.png" size="20,20"  />
      <text textalign="xcenter | ycenter" margin="10,0,0,0" />
    </stylesheet>

    <stylesheet name="buttonnew">
      <image state="normal" src="src(resource/icon02.png) source(0,40,20,20)" size="20,20"  margin="0,2,0,0"/>
      <image state="hover" src="src(resource/icon02.png) source(0,19,20,20)" size="20,20"  margin="0,2,0,0"/>
      <image state="pushed" src="src(resource/icon02.png) source(0,59,20,20)" size="20,20"  margin="0,2,0,0"/>
      <image state="disabled" src="src(resource/icon02.png) source(0,0,20,20)" size="20,20"  margin="0,2,0,0"/>

      <text state="normal" textalign="xcenter | ycenter"  margin="15,0,0,0"/>
      <text state="hover" textalign="xcenter | ycenter"  margin="15,0,0,0"/>
      <text state="pushed" textalign="xcenter | ycenter"  margin="15,0,0,0" offset="1,1" />
      <text state="disabled" textalign="xcenter | ycenter" textcolor="rgb(195,195,195)" margin="15,0,0,0"/>
    </stylesheet>

    <stylesheet name="buttonpause">
      <image state="normal | enabled" src="src(resource/icon-.png) source(0,222,20,20)" size="20,20"  margin="0,2,0,0"/>
      <image state="hover | enabled" src="src(resource/icon-.png) source(0,339,20,20)" size="20,20"  margin="0,2,0,0"/>
      <image state="pushed | enabled" src="src(resource/icon-.png) source(0,339,20,20)" size="20,20"  margin="0,2,0,0"/>
      <image state="disabled | normal" src="src(resource/icon-.png) source(0,282,20,20)" size="20,20"  margin="0,2,0,0"/>
	  <image state="disabled | hover" src="src(resource/icon-.png) source(0,282,20,20)" size="20,20"  margin="0,2,0,0"/>
	   
      <text state="normal" textalign="xcenter | ycenter"  margin="15,0,0,0"/>
      <text state="hover" textalign="xcenter | ycenter"  margin="15,0,0,0"/>
      <text state="pushed" textalign="xcenter | ycenter"  margin="15,0,0,0" offset="1,1" />
      <text state="disabled" textalign="xcenter | ycenter" textcolor="rgb(195,195,195)" margin="15,0,0,0"/>
    </stylesheet>

    <stylesheet name="buttonbegin">
      <image state="normal | enabled" src="src(resource/icon-.png) source(0,182,20,20)" size="20,20"  />
      <image state="hover | enabled" src="src(resource/icon-.png) source(0,299,20,20)" size="20,20"  />
      <image state="pushed | enabled" src="src(resource/icon-.png) source(0,299,20,20)" size="20,20"  />
      <image state="disabled | normal" src="src(resource/icon-.png) source(0,242,20,20)" size="20,20"  />
	  <image state="disabled | hover" src="src(resource/icon-.png) source(0,242,20,20)" size="20,20"  />

      <text state="normal" textalign="xcenter | ycenter"  margin="15,0,0,0"/>
      <text state="hover" textalign="xcenter | ycenter"  margin="15,0,0,0"/>
      <text state="pushed" textalign="xcenter | ycenter"  margin="15,0,0,0" offset="1,1" />
      <text state="disabled" textalign="xcenter | ycenter" textcolor="rgb(195,195,195)" margin="15,0,0,0"/>
    </stylesheet>
    
    <stylesheet name="buttondel">
	  <image state="normal" src="src(resource/X.png) source(0,20,20,20)" size="20,20"  />
      <image state="hover" src="src(resource/X.png) source(0,40,20,20)" size="20,20"  /> 
      <image state="pushed" src="src(resource/X.png) source(0,40,20,20)" size="20,20"  />
	  <image state="disabled" src="src(resource/X.png) source(0,0,20,20)" size="20,20"  />
	  
      <text state="normal" textalign="xcenter | ycenter"  margin="15,0,0,0"/> 
      <text state="hover" textalign="xcenter | ycenter"  margin="15,0,0,0"/>
      <text state="pushed" textalign="xcenter | ycenter"  margin="15,0,0,0" offset="1,1" />
      <text state="disabled" textalign="xcenter | ycenter" textcolor="rgb(195,195,195)" margin="15,0,0,0"/>
    </stylesheet>
	
	 <stylesheet name="stylefont12b" >
		 <text   font="#font12b" textcolor="rgb(51,51,51)" />
	  </stylesheet>
	  
	  <stylesheet name="checkbutton">
		<include src="#checkbutton_icon" />
		<text state="enabled" margin="20,0,0,0" textcolor="rgb(51,51,51)" textalign="ycenter"  font="#font12b" />
		<text state="disabled" margin="20,0,0,0" textcolor="rgb(100,100,100)" textalign="ycenter"  font="#font12b" />
	</stylesheet>
		
		
    <stylesheet name="mydownload" >
      <image src="src(resource/icon-.png) source(0,0,20,22)" size="20,22" margin="10,15,0,0" />
      <text  margin="35,17,0,0" font="#font13" />
    </stylesheet>
    
    <stylesheet name="alljobstyle" >
      <image state="normal | unchecked" src="src(resource/icon-.png) source(0,42,20,20)" size="20,20" margin="15,5,0,0" />
      <image state="hover | unchecked" src="src(resource/icon-.png) source(0,42,20,20)" size="20,20" margin="15,5,0,0" />
      <image state="pushed | unchecked" src="src(resource/icon-.png) source(0,42,20,20)" size="20,20" margin="15,5,0,0" />
      <image state="checked" src="resource/xuanze.png"  />
      <image state="checked" src="src(resource/icon-.png) source(0,22,20,20)" size="20,20" margin="15,5,0,0" />
      <text textalign="ycenter"  margin="40,0,0,0"/>
    </stylesheet>
	
	 <stylesheet name="alljobstyle" >
      <image state="normal | unchecked" src="src(resource/icon-.png) source(0,42,20,20)" size="20,20" margin="15,5,0,0" />
      <image state="hover | unchecked" src="src(resource/icon-.png) source(0,42,20,20)" size="20,20" margin="15,5,0,0" />
      <image state="pushed | unchecked" src="src(resource/icon-.png) source(0,42,20,20)" size="20,20" margin="15,5,0,0" />
      <image state="checked" src="resource/xuanze.png"  />
      <image state="checked" src="src(resource/icon-.png) source(0,22,20,20)" size="20,20" margin="15,5,0,0" />
      <text textalign="ycenter"  margin="40,0,0,0"/>
    </stylesheet>
	
	<stylesheet name="nomallabel">
		 <text textalign="ycenter"  margin="40,0,0,0"/>
	</stylesheet>
    
	<stylesheet name="downloadjobstyle" >
      <image state="normal | unchecked" src="src(resource/icon-.png) source(0,62,20,20)" size="20,20" margin="15,5,0,0" />
      <image state="hover | unchecked" src="src(resource/icon-.png) source(0,62,20,20)" size="20,20" margin="15,5,0,0" />
      <image state="pushed | unchecked" src="src(resource/icon-.png) source(0,62,20,20)" size="20,20" margin="15,5,0,0" />
      <image state="checked" src="resource/xuanze.png"  />
      <image state="checked" src="src(resource/icon-.png) source(0,82,20,20)" size="20,20" margin="15,5,0,0" />
      <text textalign="ycenter"  margin="40,0,0,0"/>
    </stylesheet>

    <stylesheet name="finishjobstyle" >
      <image state="normal | unchecked" src="src(resource/icon-.png) source(0,102,20,20)" size="20,20" margin="15,5,0,0" />
      <image state="hover | unchecked" src="src(resource/icon-.png) source(0,102,20,20)" size="20,20" margin="15,5,0,0" />
      <image state="pushed | unchecked" src="src(resource/icon-.png) source(0,102,20,20)" size="20,20" margin="15,5,0,0" />
      <image state="checked" src="resource/xuanze.png"  />
      <image state="checked" src="src(resource/icon-.png) source(0,122,20,20)" size="20,20" margin="15,5,0,0" /> 
      <text textalign="ycenter"  margin="40,0,0,0"/>
    </stylesheet>
	
	<stylesheet name="basicinfo" >
      <image state="normal | unchecked" src="src(resource/icon-.png) source(0,452,20,20)" size="20,20" margin="15,5,0,0" />
      <image state="hover | unchecked" src="src(resource/icon-.png) source(0,452,20,20)" size="20,20" margin="15,5,0,0" />
      <image state="pushed | unchecked" src="src(resource/icon-.png) source(0,452,20,20)" size="20,20" margin="15,5,0,0" />
      <image state="checked" src="resource/xuanze.png"  />
      <image state="checked" src="src(resource/icon-.png) source(0,472,20,20)" size="20,20" margin="15,5,0,0" /> 
      <text textalign="ycenter"  margin="40,0,0,0"/>
    </stylesheet>
	
	<stylesheet name="infostyle1" >
      <image state="normal | unchecked" src="src(resource/jianbiandise.png)" size="152,37"  />
      <image state="hover | unchecked" src="src(resource/jianbiandise.png)" size="152,37"   />
      <image state="pushed | unchecked" src="src(resource/jianbiandise.png)" size="152,37"   />
	  <image state="normal | unchecked" src="src(resource/icon-.png) source(0,362,20,20)" size="20,20" margin="15,12,0,0" />
      <image state="hover | unchecked" src="src(resource/icon-.png) source(0,362,20,20)" size="20,20" margin="15,12,0,0" />
      <image state="pushed | unchecked" src="src(resource/icon-.png) source(0,362,20,20)" size="20,20" margin="15,12,0,0" />
	  
      <image state="checked" src="resource/xuanze.png"  margin="0,5,0,5"/>
      <image state="checked" src="src(resource/icon-.png) source(0,382,20,20)" size="20,20" margin="15,12,0,0" /> 
      <text textalign="ycenter"  margin="40,0,0,0"/>
    </stylesheet>
	
	
	<stylesheet name="infostyle2" >
      <image state="normal | unchecked" src="src(resource/jianbiandise.png)" size="152,37"  />
      <image state="hover | unchecked" src="src(resource/jianbiandise.png)" size="152,37"   />
      <image state="pushed | unchecked" src="src(resource/jianbiandise.png)" size="152,37"   />
	  <image state="normal | unchecked" src="src(resource/icon-.png) source(0,402,20,20)" size="20,20" margin="15,8,0,0" />
      <image state="hover | unchecked" src="src(resource/icon-.png) source(0,402,20,20)" size="20,20" margin="15,8,0,0" />
      <image state="pushed | unchecked" src="src(resource/icon-.png) source(0,402,20,20)" size="20,20" margin="15,8,0,0" />
	  
      <image state="checked" src="resource/xuanze.png"  margin="0,5,0,5"/>
      <image state="checked" src="src(resource/icon-.png) source(0,425,20,20)" size="20,20" margin="15,8,0,0" /> 
      <text textalign="ycenter"  margin="40,0,0,0"/>
    </stylesheet>
	
	
    <stylesheet name="deletejobstyle" >
      <image state="normal | unchecked" src="src(resource/icon-.png) source(0,142,20,20)" size="20,20" margin="15,5,0,0" />
      <image state="hover | unchecked" src="src(resource/icon-.png) source(0,142,20,20)" size="20,20" margin="15,5,0,0" />
      <image state="pushed | unchecked" src="src(resource/icon-.png) source(0,142,20,20)" size="20,20" margin="15,5,0,0" />
      <image state="checked" src="resource/xuanze.png"  />
      <image state="checked" src="src(resource/icon-.png) source(0,162,20,20)" size="20,20" margin="15,5,0,0" />

      <text textalign="ycenter"  margin="40,0,0,0"/>
    </stylesheet>
    <!-- 滚动条-->
    <stylesheet name="progressbar">
      <image src="src(resource/jingyantiao.png)" />
      <image part="fill" src="src(resource/jdt01.png)" margin="1" />
      <text part="text" font="#fontbutton" textcolor="rgb(102,102,102)" textalign="xcenter | ycenter" margin="1" />
    </stylesheet>
  </style>

  <rootwidget name="下载器" text="下载器" style="#frame" minsize="780,550" margin="1,1,1,1" windowstyle="~border | sizable |  center"  size="780,550" windowncspace="5" vscroll="style(#scrollbar) width(9) margin(5,0,5,0) showadd(false) showsub(false)" hscroll="style(#scrollbar) height(9) margin(0,5,0,5) showadd(false) showsub(false)"  >
    <layout  transparent="false"  skipmouse="false" role="caption" style="#caption" margin="1,1,1,1" height="120" align="top">
      <horzlayout   height="30" margin="1,1,1,1">
        <horzlayout   height="30" align="top | left">
          <label name="prco_version" text="版本号" height="22" margin="20,5,0,0" style="#fontversion" />
        </horzlayout>
        <horzlayout size="114,30" align="top | right" margin="0,0,0,0">
          <!-- begin 最大最小化按钮 -->
          <button size="37,30" role="sysmin" tooltip="最小化" style="#sysmin" skipfocus="true" />
          <button size="37,30" role="sysmax" tooltip="最大化" style="#sysmax" skipfocus="true" />
          <button size="37,30" role="sysrestore" tooltip="向下还原" style="#sysrestore" skipfocus="true" />
          <button size="40,30" name="button_close"   tooltip="关闭" style="#sysclose" skipfocus="true" />
        </horzlayout>
      </horzlayout>
      <!-- end 最大最小化按钮 -->

      <horzlayout height="66" align="ycenter" margin="10,10,10,0">
        <!-- begin 头像 等级说明 -->
		<photo  name="photourl" size="60,60" style="#photo" />  
        <vertlayout height="66"  margin="15,0,0,0"   >
          <label name="prco_name" text="下载器" height="15"    style="#namefont"   />
          <horzlayout margin="0,5,0,0">
            <label  text="等  级：" height="20"   style="#level"   width="77" />
            <progressbar name="progressbar"  text="66%" min="0" max="100" value="12" style="#progressbar" size="85,10"   align="left | ycenter"/>
            <label name="levelnow" text="LV.19" size="40,20" style="#fontheardphotoversion"  margin="5,0,0,0"/>
          </horzlayout>
          <label name="prco_version" text="版本号" height="20" style="#fontversion"  margin="0,2,0,5" />
        </vertlayout>
		 
		<label size="375,50" align="right" style="#webbrowser"  />
      </horzlayout>
    </layout>
	
    <layout  align="top"   margin="1,105,1,0" >
      <!-- begin 中间部分 -->
      <horzlayout margin="10,0,10,0" >
		<horzlayout>
			<radiobutton text="我的下载" id="0" group="tabbutton" position="0,0"  font="#font_button" size="120,40" style="#tabbuttondownload" checked="true"/>
			<radiobutton  text="设置" id="1" group="tabbutton" position="0,0"  font="#font_button" size="120,40" style="#tabbutton"  />
			<radiobutton  text="基本信息" id="2" group="tabbutton" position="0,0"  font="#font_button" size="120,40" style="#tabbutton"  />
		</horzlayout>
        <horzlayout align="right"  width="235" margin="0,0,2,0">
          <edit name="edite_search" style="#searchstyle"  size="197,34" font="#edit" maxchar="120"  padding="2,7" />
          <button name="btn_search" style="#checkbtnstyle" size="35,34" />
        </horzlayout>
      </horzlayout>
      <vertlayout  name="tablelayout"  margin="12,40,10,35" >
        <horzlayout  name="layoutnew" transparent="false"  height="40" align="top"   style="#bkcenter" >
          <button  name="btncreatenew" text="新建" size="60,20" style="#buttonnew"    margin="30,10,0,0" />
          <button  name="btnbegin"  text="开始" size="60,20" style="#buttonbegin"  enabled="false" margin="30,10,0,0"  />
          <button  name="btnpause" text="暂停" size="60,20" style="#buttonpause"  enabled="false" margin="30,10,0,0"   />
          <button  name="btndel" text="删除" size="60,20" style="#buttondel"  enabled="false" margin="30,10,0,0"   />
        </horzlayout>
		<tablayout  name="tablayout_downorset" >
			<tablayout  name="tablayout_switch"  transparent="false" style="#contentbk">
			  <!-- begin tab控件-->
				<horzlayout>
				</horzlayout>
			  <horzlayout >
				<vertlayout  transparent="false" style="#colorbk250" width="155" margin="0,0,0,6" >
				  <vertlayout height="1" transparent="false" style="#colorbk255"  />
				  <vertlayout height="1" transparent="false" style="#colorbk240"    />
				  <label text="我的下载" size="155,50" style="#mydownload" />
				<!--  <radiobutton name="alljob" text="全部任务" height="30"  group="downloadgroup" id="0"  style="#alljobstyle" />-->
				  <radiobutton name="downloadjob" text="正在下载" height="30"  group="downloadgroup" id="1"   checked="true"   style="#downloadjobstyle" />
				  <radiobutton name="finishjob" text="已完成（0）" height="30"  group="downloadgroup" id="2"   style="#finishjobstyle" />
				<!--  <radiobutton name="deletedjob" text="垃圾箱（0）" height="30"  group="downloadgroup" id="3"   style="#deletejobstyle" />-->
				  <radiobutton name="connectinfo" text="链接信息" height="40"  group="downloadgroup" id="4"   style="#infostyle1" margin="0,25,0,0"/>
				  <radiobutton name="serviceinfo" text="服务器信息" height="40"  group="downloadgroup" id="5"   style="#infostyle2" margin="0,25,0,0"/>
				</vertlayout>
				
				<layout name="list_ctrl" margin="0,0,0,3">
				  <lltasklist name="tasklist">
					<include src="TaskList.xml" />
				  </lltasklist>
				</layout>   
			  </horzlayout>
			  
			</tablayout>
			<!--下载设置标签页-->
			<horzlayout transparent="false" style="#contentbk"> 
				<vertlayout  transparent="false" style="#colorbk250" width="155" margin="0,0,0,6" >
				  <vertlayout height="1" transparent="false" style="#colorbk255"  margin="0,0,2,0" />
				  <vertlayout height="1" transparent="false" style="#colorbk240" margin="0,0,2,0" />
				  <label text="基本设置" size="155,50" style="#mydownload" />
				  <radiobutton name="alljob" text="常规下载" height="30"  group="downloadgroupset" id="0"  checked="true" style="#alljobstyle" />
				  <radiobutton name="downloadjob" text="下载设置" height="30"  group="downloadgroupset" id="1"      style="#downloadjobstyle" /> 
				</vertlayout>
				<tablayout name="tablayoutset" >
					<vertlayout>
						<vertlayout height="1" transparent="false" style="#colorbk255" margin="0,0,2,0"  />
						<vertlayout height="1" transparent="false" style="#colorbk240"  margin="0,0,2,0" />
						<vertlayout margin="40,50,0,0" > 
							<checkbutton name="checkbtnstartlogin" text="开机自启动(如安全软件提示，请选择允许)"  style="#checkbutton" margin="0,10,0,0"  size="300,25"/>
							<horzlayout height="30">
								<label text="显示窗口快捷键"   style="#stylefont12b" size="100,25" margin="0,10,0,0"/>
								<hotkey name="hotkey" margin="0,2,13,0" size="260,24"  align="ycenter" style="color{color($COLOR_ACTIVEBORDER)} color{color(#FFFFFFFF) margin(1)} focusrect{state(focused) margin(2)} text{margin(4) textalign(ycenter)}" />
							</horzlayout> 
							<checkbutton name="checkbtnvisible" text="隐藏窗口前提示" style="#checkbutton"   margin="0,10,0,0" size="130,25"/>
						</vertlayout>
					</vertlayout>
					<vertlayout>
						<vertlayout height="1" transparent="false" style="#colorbk255" margin="0,0,2,0" />
						<vertlayout height="1" transparent="false" style="#colorbk240" margin="0,0,2,0" />
						<vertlayout margin="40,10,0,0"> 
							<horzlayout height="30">
								<button name="btndlset" text="设置" margin="0,0,0,0" style="#buttonset" size="75,27" enabled="false" />
							</horzlayout>
							<horzlayout height="30">
								<label text="同时下载个数" style="#stylefont12b"  size="100,25" margin="2,8,0,0"/>
								<combobox name="comb_dlcont" size="88,24" align="ycenter | xcenter" style="#combobox"   text="5" margin="0,0,5,0">
									<comboboxlist  style="#comboboxlist"  padding="2,2,2,2">
										<abstractlistelement text="5" height="24"  align="ycenter | xcenter"  style="#comboboxlistelement" />
										<abstractlistelement text="4" height="24"  align="ycenter | xcenter"  style="#comboboxlistelement" />
										<abstractlistelement text="3" height="24"  align="ycenter | xcenter"  style="#comboboxlistelement" />
										<abstractlistelement text="2" height="24"  align="ycenter | xcenter"  style="#comboboxlistelement" /> 
										<abstractlistelement text="1" height="24"  align="ycenter | xcenter"  style="#comboboxlistelement" /> 
									</comboboxlist>
								</combobox> 
							</horzlayout>
							<horzlayout height="35">
								<label text="下载路径"  size="50,25" style="#stylefont12b" algin="left" margin="0,10,0,0"/>
								<edit name="editdir"    width="260" height="25"    enabled="false"  padding="3,8,3,3" style="#frame_style_percent" margin="52,8,0,0" dock="top" />
								<button  name="btnwandering" text="浏览"  style="#button" size="78,27" margin="15,7,0,0" />
							</horzlayout>
							<horzlayout height="30">
								<label text="最大下载速度"  size="100,25"   style="#stylefont12b" margin="2,10,0,0"/>
								<edit name="eidtkbs"   width="45" height="20"  numberonly="true" maxchars="5" enabled="false"  padding="3,5,3,3" style="#frame_style_percent" margin="0,10,0,0" dock="top" />
								<label text="KB/s" size="35,20" style="#stylefont12b" margin="5,12,0,0" />
							</horzlayout>
						</vertlayout>
					</vertlayout>
				</tablayout>
			</horzlayout>
			<!--基本设置标签页-->
			<vertlayout transparent="false" style="#contentbk"> 
				<vertlayout height="1" transparent="false" style="#colorbk255"  margin="0,0,2,0"/>
				<vertlayout height="1" transparent="false" style="#colorbk240"   margin="0,0,2,0"/> 
				<horzlayout>
					<vertlayout  transparent="false" style="#colorbk250" width="155" margin="0,0,0,6" > 
						<radiobutton name="basicinfo" text="基本信息" height="30"  group="downloadgroup" id="0"  checked="true" style="#basicinfo" />
					</vertlayout> 
					<vertlayout>
						<label text="用户级别" size="150,15" style="#nomallabel" algin="left" margin="45,20,0,0" />
						<label text="到期时间" size="150,15" style="#nomallabel" algin="left" margin="45,20,0,0" />
						<label text="总流量" size="150,15" style="#nomallabel" algin="left" margin="45,20,0,0" />
						<label text="已用" size="150,15" style="#nomallabel" algin="left" margin="45,20,0,0" />
						<label text="剩余" size="150,15" style="#nomallabel" algin="left" margin="45,20,0,0" />
						<label text="今日在线" size="150,15" style="#nomallabel" algin="left" margin="45,20,0,0" />
						<label text="今日积分" size="150,15" style="#nomallabel" algin="left" margin="45,20,0,0" />
						<label text="昨日在线" size="150,15" style="#nomallabel" algin="left" margin="45,20,0,0" />
						<label text="昨日积分" size="150,15" style="#nomallabel" algin="left" margin="45,20,0,0" />
						<label text="总积分     （兑换）" size="150,15" style="#nomallabel" algin="left" margin="45,20,0,0" />
					</vertlayout>
				</horzlayout>
				
			 </vertlayout>
		</tablayout>
      </vertlayout>
    </layout>
    <layout  align="bottom" height="40" margin="1,0,1,0" >
      <!-- begin 底部 -->
      <horzlayout margin="12,0,12,10" style="#bottom" height="28"  transparent="false" >
        <label text="当前版本：2013.10版，最新版本2013.10版" size="240,15" style="#fontbottom" margin="13,5,0,0"/>
        <button name="btn_update" text="更新版本"  size="50,15" margin="10,5,0,0"    cursor="#hand" style="#fontbottom" />
        <horzlayout/>
        <horzlayout align="top | right" size="80,15"   margin="0,5,0,0">
         <!-- <label name="lbspeedsec" text="0KB/s" margin="0,0,10,0"  size="80,15" style="#fontbottom" />-->
        </horzlayout>
      </horzlayout>
    </layout>
  </rootwidget>
</theme>